#ifndef VerticalText_h
#define VerticalText_h

#include <tqwidget.h>

class VerticalText : public TQWidget
{
public:
    VerticalText(TQWidget * parent, const char * name, WFlags f = 0);
    ~VerticalText();

    TQSize sizeHint() const;
    TQSizePolicy sizePolicy () const;
	
protected:
    void paintEvent ( TQPaintEvent * event );
};

#endif
